<section>
	<div class="content-wraper-servicos identidade-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-servicos">
							<img src="assets/img/email-mkt.svg" alt="">
						</div>
					</aside>
					<main>
						<div class="text-servicos">
							<h1>E-mail Marketing</h1>
							<p>Pense quantos emails você recebe por dia, agora pense quantos emails você abre e presta atenção no conteúdo. Se nós dissermos que você não presta atenção por que o conteúdo não esta legal e não por que o conteúdo “não te interessa” você vai achar que estou mentindo. Acontece meu amigo que não estamos, a 4Pixels entra neste cenário oferecendo não só um simples disparo de email mas também uma validação de conteúdo indicando se este tipo de informação chamará atenção do leitor.</p>
							<p>Trabalharemos toda arte do seu e-mail marketing garantindo uniformidade entre seu site parece que os leitores saibam que aquele conteúdo é seu.</p>
							<p>Agora para ter uma boa estratégia de email marketing basta nos ligar no número 11 99946.9645 ou entrar em contato.</p>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>	